[ubuntu-mono] [Bug 63484] Re: f-spot crashes at startup complains about "Unsupported database version"

Andrew Mitchell ajmitch at ihug.co.nz
Mon Oct 2 21:30:37 BST 2006


Ah, thanks for that. Yes, the error message is very misleading & says
nothing about locking at all - a great way to confuse the user. I'll
retitle the bug.

** Summary changed:

- f-spot crashes at startup complains about "Unsupported database version"
+ f-spot crashes at startup complains about "Unsupported database version" - Bad error message when NFS locking fails

-- 
f-spot crashes at startup complains about "Unsupported database version" - Bad error message when NFS locking fails
https://launchpad.net/bugs/63484



More information about the Ubuntu-mono mailing list